
@charset "utf-8";
/* ----------------------------------------------------------- clearfix ------- */
.clearfix {
	display: inline-block;
}

.clearfix:after{
	content: ".";
	font-size: 0.1em;
	line-height: 0;
	display: block;
	height: 0;
	visibility: hidden;
	clear: both;
	overflow:hidden;
}

/* \*/
* html .clearfix {
	height: 1%;
}

.clearfix {
	display:block;
}
/* */

/* ----------------------------------------------------------- contents ------- */
#agenda5 {
	padding-top: 20px;
}

.agenda {
	padding-bottom: 20px;
}

.agenda .agenda-info a {
	display: inline;
}

.agenda-info li.end {
background: #FFFFFF url(/contents/beginner/images/agenda_info_ul_foot.png) no-repeat left bottom;
border: none;
padding-bottom: 3px;
}

.agenda-info .release_content{
	background: #FFFFFF;
	width: 890px;/*661*/
	/*padding-bottom: 15px;*/
	margin:0px auto;
	padding-top: 13px;
}
.agenda-info .release_content section {
	padding: 0 38.5px;/*15*/
}

.agenda-info .release_content section .content_head p {
	float: left;
}
.agenda-info .release_content section .content_head p.content_head_date {
	float: right;

}

.agenda-info .release_content section .content_title {
	margin-bottom: 30px;
}

.agenda-info .release_content section .content_title img {
	margin: 0px 126px;
}

.agenda-info .release_content section .content_title h1 {
	border-top: 4px double  #333;
	border-bottom: 4px double  #333;
	font-size: 140%;
	font-weight: bold;
	line-height: 1.6em;
	margin: 10px 0;
	padding: 10px;
	text-align: center;
}
.agenda-info .release_content section .content_title h1 span {
	font-size: 90%
}

.agenda-info .release_content section .content_title h4 {
	border-top: 1px dotted  #333;
	border-bottom: 1px dotted  #333;
	font-size: 140%;
	font-weight: bold;
	line-height: 1.6em;
	margin: 10px 0;
	padding: 10px;
	text-align: center;
}

.agenda-info .release_content section .content_title p {
	font-size: 100%;
	line-height: 1.6em;
	padding: 8px 0;
}

.agenda-info .release_content section .content_box, .agenda-info .release_content section .content_reference {
	clear: both;
}
.agenda-info .release_content section .content_box h2 ,
.agenda-info .release_content section .content_box h3 ,
.agenda-info .release_content section .content_reference h2 ,
.agenda-info .release_content section .content_reference h3{
	font-size: 120%;
	font-weight: bold;
	margin: 0 0 5px 0;
}
.agenda-info .release_content section .content_box h2, .agenda-info .release_content section .content_reference h2 {
	margin-bottom: 15px;
}
.agenda-info .release_content section .content_box h3 {
	/*text-decoration: underline;*/
}
.agenda-info .release_content section .content_box p, .agenda-info .release_content section .content_reference p {
	line-height: 1.6em;
	padding: 0;
	margin: 0 0 10px 0;
}
.agenda-info .release_content section .content_box .imgL {
	float: left;
	margin: 0 20px 20px;
}
.agenda-info .release_content section .content_box .imgR {
	float: left;
	margin: 0px -100px 0px -110px;
position: absolute;
  top: 1530px;     
	
	/*text-align:center;*/
}
.agenda-info .release_content section .content_box .imgC {
	float: centr;
	margin: 0 auto;
	text-align:center;
}

.agenda-info .release_content section .content_box .imgL img, .agenda-info .release_content section .content_box .imgR img {
	margin-bottom:5px;
}

.reference530 {
	width:530px;
	margin:0;
}

.reference530 img {
	margin:0px 0px 0px 0px;
	margin-bottom:0px;
}

.reference530 p {
	text-align:center;
}

.reference540 {
	width:530px;
	margin:0;
}

.reference540 img {
	margin:0px 0px 0px 15px;
	margin-bottom:0px;
}

.reference540 p {
	text-align:center;
}


.textcolor{
		font-size: 100%;
	line-height: 1.6em;
	padding: 8px 8px 8px 8px;
	background-color: rgba( 255, 204, 102, 0.1 );
}



.textcolor2{
		font-size: 100%;
	line-height: 1.6em;
	padding: 8px 8px 8px 8px;
	background-color: #FDF4EC;
}

.textcolor3{
	width:760px;
	margin:auto;
	font-size: 100%;
	line-height: 1.6em;
	padding: 20px 15px 15px 15px;
	background-color: rgba( 255, 204, 102, 0.1 );
}


.textcolor4{
	margin:0px 0px 0px 410px;
		font-size: 100%;
	line-height: 1.5em;
	padding: 20px 10px 15px 10px;
	background-color: #FDF4EC;
	width:370px; height:190px;
}


.textcolor5{
margin:-5px 0px 0px 410px;
		font-size: 100%;
	line-height: 1.5em;
	padding: 20px 10px 15px 10px;
	background-color: rgba( 255, 204, 102, 0.1 );
	width:370px; height:190px;
}

